## cacti 1.1.10+ds1

=== debian/changelog ===
cacti (1.1.10+ds1-6) unstable; urgency=medium

  * Fix upgrade script to find the upgrade functions in the Debian file
    layout (Closes: #866773) Thanks to ISHIKAWA Mutsumi
  * Add upgrade code for grant on mysql.time_zone_name
  * Bump version of dbconfig-common to ensure we have the fix for postinst
    code working

 -- Paul Gevers <elbrus@debian.org>  Tue, 04 Jul 2017 07:16:45 +0200

cacti (1.1.10+ds1-5) unstable; urgency=medium

  * Fix piuparts issue where the scripts are changed due to loading the
    template files in the postinst script. See upstream bug #810. (Closes:
    #866140)

 -- Paul Gevers <elbrus@debian.org>  Tue, 27 Jun 2017 21:41:26 +0200

cacti (1.1.10+ds1-4) unstable; urgency=medium

  * Upload to unstable
  * Bump standards version to 4.0.0 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Tue, 20 Jun 2017 21:45:13 +0200

cacti (1.1.10+ds1-3) experimental; urgency=medium

  * Add texlive-formats-extra to the BD to get /usr/bin/pdfjadetex on the
    path ($HOME didn't solve it)

 -- Paul Gevers <elbrus@debian.org>  Fri, 16 Jun 2017 17:35:31 +0200

cacti (1.1.10+ds1-2) experimental; urgency=medium

  * Define $HOME in d/rules to (hopefully) prevent FTBFS (which is
    unfortunately unreproducible in any of the setups I tested)

 -- Paul Gevers <elbrus@debian.org>  Thu, 15 Jun 2017 20:04:06 +0200

cacti (1.1.10+ds1-1) experimental; urgency=medium

  * New upstream release
  * Upstream uses a newer jquery-tablesorter then in Debian so some links
    are not working (newer version is waiting in NEW) and once available
    should be used as minimal required version
  * Add cacti-spine and snmpd to suggests
  * Use soft-links in for site/log and site/rra instead of patches
  * Add missing depends (php-gd, php-json, php-ldap)
  * Debian dropped suhosin long time ago, so stop patching for it
  * Add select grant on mysql.time_zone_name
  * Add default templates during install (got dropped upstream since
    1.0.0)
  * Add some paths to cacti settings during install to accommodate for the
    by-pass of cacti/install web-page.
  * Add note about time zones and the suggested manual action in NEWS and
    README

 -- Paul Gevers <elbrus@debian.org>  Tue, 13 Jun 2017 06:47:18 +0200

cacti (1.1.5+ds1-2) experimental; urgency=medium

  * Upload with fix from 0.8.8h+ds1-10:
    Fix upgrades from before 0.8.8h+ds1-8; that version started to ship
    symlinks to directories in libjs-jquery-jstree without making sure
    dpkg handled that properly during upgrades (Closes: #861858)

 -- Paul Gevers <elbrus@debian.org>  Fri, 05 May 2017 21:23:09 +0200

cacti (1.1.5+ds1-1) experimental; urgency=medium

  * New upstream release
  * Generate translations from source
  * Bump compat level to 10
  * Build documentation from source (requires second tar ball generated
    from upstream git)
  * Generate jQueryUI datepicker links instead of hardcoding them
  * Don't install *.po files, they aren't used
  * Add lintian overrides for script-non-executable to avoid carrying a
    patch forever, while they shouldn't need to be executable in Debian
  * Don't install useless examples (outside of doc tree even)
  * Handle the new paper-plane theme as the other themes
  * Clean up d/TODO a bit

 -- Paul Gevers <elbrus@debian.org>  Wed, 03 May 2017 20:47:08 +0200

cacti (1.1.3+ds1-1) experimental; urgency=medium

  * New upstream release
    - Drop loads of obsoleted patches
    - Refresh or rework remaining patches
  * Strip loads of embedded javascript projects and build and/or depend on
    the proper Debian package
  * Drop dependency on libadodb as upstream moved away from it
  * Prepare to buid documentation
  * Add patches to move adaptations in the embedded jquery-ui css file to
    the cacti main.css file as upstream intents to support that
  * Update d/TODO as not everything is done as I want it

 -- Paul Gevers <elbrus@debian.org>  Mon, 17 Apr 2017 19:50:52 +0200
