=== debian/control ===
Source: cacti
Section: web
Priority: extra
Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-linktree,
               libjs-jquery-colorpicker,
               libjs-jquery-jstree,
               libjs-jquery-ui-theme-south-street,
               libjs-jquery-ui-theme-ui-darkness,
               libjs-jquery-ui-theme-smoothness,
               docbook-utils,
               gettext,
               po-debconf,
               texlive-formats-extra,
Homepage: http://www.cacti.net/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/cacti.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/cacti.git
Standards-Version: 4.0.0

Package: cacti
Architecture: all
Depends: dbconfig-common (>= 2.0.9),
         dbconfig-mysql | dbconfig-no-thanks,
         fonts-dejavu-core,
         fonts-dejavu-extra,
         fonts-font-awesome,
         javascript-common,
         libapache2-mod-php | php,
         libjs-c3,
         libjs-chartjs,
         libjs-d3,
         libjs-jquery (>= 1.10),
         libjs-jquery-cookie,
         libjs-jquery-hotkeys,
         libjs-jquery-metadata,
         libjs-jquery-tablesorter,
         libjs-jquery-timepicker,
         libjs-jquery-ui,
         libjs-jquery-ui-touch-punch,
         libphp-phpmailer,
         php-cli,
         php-gd,
         php-json,
         php-ldap,
         php-mbstring,
         php-mysql | php-mysqlnd,
         php-php-gettext,
         php-phpseclib,
         php-snmp,
         php-twig,
         php-xml,
         rrdtool,
         snmp,
         ucf,
         ${misc:Depends},
         ${perl:Depends},
Recommends: apache2 | lighttpd | nginx | httpd,
            default-mysql-server | virtual-mysql-server,
            inetutils-ping | iputils-ping,
            logrotate,
            php-gmp,
Suggests: cacti-spine,
          moreutils,
          snmpd,
Description: web interface for graphing of monitoring systems
 Cacti is a complete PHP-driven front-end for RRDTool. It stores all of
 the necessary data source information to create graphs, handles the data
 gathering, and populates the MySQL database with round-robin archives.
 It also includes SNMP support for those used to creating traffic graphs
 with MRTG.
 .
 This package requires a functional MySQL database server on either the
 installation host or a remotely accessible system.
