## cacti 1.1.12+ds1

=== debian/changelog ===
cacti (1.1.12+ds1-1) unstable; urgency=medium

  * New upstream release
  * CVE-2017-10970 XSS vulnerability via link.php fixed (Closes: #867532)
  * Add version to jquery-tablesorter
  * Make sure that autopkgtests at least run again

 -- Paul Gevers <elbrus@debian.org>  Fri, 07 Jul 2017 21:07:43 +0200
