=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
          libjs-jquery-cookie,
          libjs-jquery-hotkeys,
          libjs-jquery-metadata,
-         libjs-jquery-tablesorter,
+         libjs-jquery-tablesorter (>= 1:2.28.9+dfsg1~),
          libjs-jquery-timepicker,
          libjs-jquery-ui,
          libjs-jquery-ui-touch-punch,
