## cacti 1.1.15+ds1

=== debian/changelog ===
cacti (1.1.15+ds1-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2017-11691 Cross-site scripting (XSS) vulnerability in
      auth_profile.php (Closes: #869848)
  * Lower the Depends on dbc to include ~ to ease backports

 -- Paul Gevers <elbrus@debian.org>  Thu, 27 Jul 2017 10:40:05 -0400
