=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 Package: cacti
 Architecture: all
-Depends: dbconfig-common (>= 2.0.9),
+Depends: dbconfig-common (>= 2.0.9~),
          dbconfig-mysql | dbconfig-no-thanks,
          fonts-dejavu-core,
          fonts-dejavu-extra,
