## cacti 1.1.17+ds1

=== debian/changelog ===
cacti (1.1.17+ds1-2) unstable; urgency=medium

  * CVE-2017-12927 XSS vulnerability in spikekill.php (Closes: #872478)
  * [tests] fix grep expression to unblock Ubuntu
  * [tests] Add improve-boost-logging-on-fresh-installs.patch and don't
    filter on the fixed messages
  * Fix typo in previous changelog message

 -- Paul Gevers <elbrus@debian.org>  Fri, 18 Aug 2017 21:15:23 +0200

cacti (1.1.17+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.17
  * Make the autopkgtest stricter now upstream reduced the noise

 -- Paul Gevers <elbrus@debian.org>  Wed, 16 Aug 2017 14:04:31 +0200

cacti (1.1.16+ds1-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2017-12065 spikekill.php might allow remote attackers to
      execute arbitrary code via the avgnan, outlier-start, or outlier-end
      parameter (Closes: #870353)
    - Fixes CVE-2017-12066 Cross-site scripting (XSS) vulnerability in
      aggregate_graphs.php (Closes: #870354)

 -- Paul Gevers <elbrus@debian.org>  Thu, 03 Aug 2017 09:38:54 -0400
