## cacti 1.1.18+ds1

=== debian/changelog ===
cacti (1.1.18+ds1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Fri, 25 Aug 2017 09:10:25 +0200

cacti (1.1.18+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.18
    - Drop patches from upstream and refresh the others
  * Bump standards version to 4.0.1 (no changes)
  * Stop installing csrf/LICENSE file (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sat, 19 Aug 2017 18:46:41 +0200
