=== debian/rules ===
--- 
+++ 
@@ -110,3 +110,5 @@
 	# items to the cacti settings. To avoid putting this in a patch, let's add
 	# it here.
 	cat debian/cacti_debian.sql >> ${SHAREDIR}/conf_templates/cacti.sql
+	# Remove extra files as they aren't needed in Debian
+	cd ${SITEDIR}/include/csrf && rm -f LICENSE NEWS README
