## cacti 1.1.21+ds1

=== debian/changelog ===
cacti (1.1.21+ds1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 Sep 2017 20:22:35 +0200

cacti (1.1.21+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.21
  * Bump standards version to 4.1.0 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Fri, 08 Sep 2017 14:48:59 +0200
