## cacti 1.1.25+ds1

=== debian/changelog ===
cacti (1.1.25+ds1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Mon, 23 Oct 2017 20:29:35 +0200

cacti (1.1.25+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.25
  * Improve the override_dh_fixperms target as some files were
    unintentionally missed and thus make cacti reproducible again
  * CVE-2017-15194: XSS in global_session.php
    - Add CVE-2017-15194.patch (Closes: #878304)
    - Add check to autopkgtest

 -- Paul Gevers <elbrus@debian.org>  Fri, 13 Oct 2017 21:09:04 +0200
