## cacti 1.1.27+ds1

=== debian/changelog ===
cacti (1.1.27+ds1-2) unstable; urgency=medium

  * Add upstream commit b44eb52 as 0001-Another-crack-at-issue-1039.patch
    because they likely reintroduced part of CVE-2017-15194. Thanks to
    autopkgtest

 -- Paul Gevers <elbrus@debian.org>  Fri, 27 Oct 2017 14:41:48 +0200

cacti (1.1.27+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.27
   - Drop CVE-2017-15194.patch again
  * [tests] Add new note to list of exceptions to fix failure

 -- Paul Gevers <elbrus@debian.org>  Mon, 23 Oct 2017 20:52:49 +0200
