=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Homepage: http://www.cacti.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/cacti.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/cacti.git
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 
 Package: cacti
 Architecture: all
