=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: cacti
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 10~),
@@ -17,7 +17,7 @@
 Homepage: http://www.cacti.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/cacti.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/cacti.git
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 
 Package: cacti
 Architecture: all
