=== debian/rules ===
--- 
+++ 
@@ -66,8 +66,6 @@
 
 override_dh_fixperms:
 	# normalize permissions in the site directory
-	find ${LIBDIR}/* -exec chown root:www-data {} \;
-	find ${LIBDIR}/* -type d -exec chmod 770 {} \;
 	find ${SITEDIR}/ -type d -exec chmod 755 {} \;
 	find ${SITEDIR}/ -type f -exec chmod 644 {} \;
 	find ${SITEDIR}/scripts -type f -exec chmod 755 {} \;
@@ -77,7 +75,10 @@
 		grep -e /usr/bin/php -e "PHP script, ASCII text executable" | \
 		cut -d: -f1 | xargs chmod 755
 
-	dh_fixperms -X/var/lib/cacti
+	dh_fixperms
+	# Do this after the call to dh_fixperms to not miss files unintentionally
+	find ${LIBDIR}/* -exec chown root:www-data {} \;
+	find ${LIBDIR}/* -type d -exec chmod 770 {} \;
 
 override_dh_link:
 	# Because upstream has an unconventional way of naming locale file, and
