## cacti 1.1.29+ds1

=== debian/changelog ===
cacti (1.1.29+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.29
  * Refresh documentation tar ball
  * Drop php-mysqlnd from alternative list of dependencies, it doesn't
    exist
  * Use dh-linktree embed-weakdep option to prevent strong dependencies
    (requires dh-linktree 0.5)

 -- Paul Gevers <elbrus@debian.org>  Wed, 27 Dec 2017 20:57:21 +0100

cacti (1.1.28+ds1-3) unstable; urgency=medium

  * Rebuild against new version of libjs-jquery-colorpicker (Closes:
    #884756)

 -- Paul Gevers <elbrus@debian.org>  Thu, 21 Dec 2017 21:16:13 +0100
