## cacti 1.1.31+ds1

=== debian/changelog ===
cacti (1.1.31+ds1-1ubuntu2) bionic; urgency=medium

  * d/t/check-all-pages: correct message string. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 05 Feb 2018 16:19:36 -0800

cacti (1.1.31+ds1-1ubuntu1) bionic; urgency=medium

  * debian/patches/php72_count_bc_changes.patch: PHP7.2 has deprecated
    count() of non-Countable objects.
  * debian/patches/update-cactisql.patch: Update cacti.sql for
    readstring to community change.
  * debian/tests/check-all-pages: add a new expected error message.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 08:21:41 -0800

cacti (1.1.31+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.31
  * Update autopkgtest for new output since 1.1.29

 -- Paul Gevers <elbrus@debian.org>  Wed, 17 Jan 2018 18:50:00 +0100
