=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: cacti
 Section: web
 Priority: optional
-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-linktree,
+               dh-linktree (>=0.5~),
                libjs-jquery-colorpicker,
                libjs-jquery-jstree,
                libjs-jquery-ui-theme-south-street,
@@ -17,7 +18,7 @@
 Homepage: http://www.cacti.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/cacti.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/cacti.git
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 
 Package: cacti
 Architecture: all
@@ -45,7 +46,7 @@
          php-json,
          php-ldap,
          php-mbstring,
-         php-mysql | php-mysqlnd,
+         php-mysql,
          php-php-gettext,
          php-phpseclib,
          php-snmp,
