## cacti 1.1.34+ds1

=== debian/changelog ===
cacti (1.1.34+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.34
    - Includes updates for php7.2 (Closes: #889181)

 -- Paul Gevers <elbrus@debian.org>  Tue, 06 Feb 2018 22:31:34 +0100
