## cacti 1.1.35+ds1

=== debian/changelog ===
cacti (1.1.35+ds1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Mon, 19 Feb 2018 09:40:08 +0100

cacti (1.1.35+ds1-1) unstable; urgency=medium

  * New upstream version 1.1.35
  * [tests] Fix for nofollow directive that prevented recursive crawl
    (Closes: #889893)
  * [tests] Prevent cron job from running
  * Add 0001-issue-1336-Fix-issue-with-config-not-being-defined-1.patch
    from upstream

 -- Paul Gevers <elbrus@debian.org>  Tue, 13 Feb 2018 19:26:14 +0100
