## cacti 1.1.36+ds1

=== debian/changelog ===
cacti (1.1.36+ds1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Mon, 12 Mar 2018 08:34:58 +0100

cacti (1.1.36+ds1-1) unstable; urgency=medium

  * New upstream release 1.1.36
    - Refresh patches

 -- Paul Gevers <elbrus@debian.org>  Wed, 28 Feb 2018 16:22:50 +0100
