## cacti 1.1.38%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cacti
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-linktree (>=0.5~),
