## cacti 1.1.38+ds1

=== debian/changelog ===
cacti (1.1.38+ds1-2) unstable; urgency=medium

  * [tests] Adapt for MariaDB 10.3 which triggers a new message in the
    log that doesn't seem to result in different output otherwise
  * [tests] Add mysql-server test back but with
    skip-not-installable. Debian has mariadb-server as
    default-mysql-server so we definitely want to test that. Ubuntu has
    mysql-server, so we also want to test that, but that isn't in
    testing. (Closes: #903238)

 -- Paul Gevers <elbrus@debian.org>  Thu, 27 Dec 2018 20:33:59 +0100

cacti (1.1.38+ds1-1) unstable; urgency=medium

  * New upstream release 1.1.38
  * [tests] Remove mysql-server test as it isn't available in testing

 -- Paul Gevers <elbrus@debian.org>  Wed, 18 Apr 2018 12:03:05 +0200
