=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                gettext,
                po-debconf,
                texlive-formats-extra,
-Homepage: http://www.cacti.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/cacti.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/cacti.git
+Homepage: https://www.cacti.net/
+Vcs-Browser: https://salsa.debian.org/cacti-team/cacti
+Vcs-Git: https://salsa.debian.org/cacti-team/cacti.git
 Standards-Version: 4.1.2
 
 Package: cacti
