=== debian/watch ===
version=3
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+ds(\d*)// \
https://www.cacti.net/downloads/cacti-(\d[\w\.]+)\.tar\.gz
