## cacti 1.2.1+ds1

=== debian/changelog ===
cacti (1.2.1+ds1-2) unstable; urgency=medium

  * tests: add some items back that are seen on Ubuntu's setup
  * Migrate from libjs-chartjs to libjs-chart.js due to bug #922288

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 Feb 2019 10:19:02 +0100

cacti (1.2.1+ds1-1) unstable; urgency=medium

  * New upstream release 1.2.1
    - spikekiller is now a class (Closes: #916814)
  * Upload to unstable
  * Bump dependency on libphp-phpmailer
  * Bump Standards (no changes)
  * Declare R³: binary-targets (Thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 27 Jan 2019 21:22:59 +0100

cacti (1.2.0~beta4+ds1-1) experimental; urgency=medium

  * New upstream release 1.2.0-beta4
  * Refresh patches
  * Disable internal log rotation by default as Debian uses its own log
    rotate mechanism by default

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Dec 2018 20:51:32 +0100

cacti (1.2.0~beta2+ds1-1) experimental; urgency=medium

  * New upstream release 1.2.0-beta1
  * CVE-2009-4112: remote authenticated administrators can gain
    privileges; circumvented via optional whitelisting (Closes: #561339)
  * Refresh patches
  * Drop most of
    enable-system-jqueryui-by-putting-cacti-changes-in-main.css.patch
  * Bump Standards to 4.2.1
  * Bump debhelper compat level
  * [tests] Add mysql-server test back but with
    skip-not-installable. Debian has mariadb-server as
    default-mysql-server so we definitely want to test that. Ubuntu has
    mysql-server, so we also want to test that, but that isn't in
    testing. (Closes: #903238)
  * Drop recursive chown from postins (thanks lintian)
  * Add perl-path.patch to make sh-bang in perl scripts compliant with
    policy (thanks lintian)
  * Add font-awesome-path.patch as the path to the css is slightly
    different in the system version
  * Add fix-update-for-beta-versions.patch to ensure updating works
  * Adapt documentation building as upstream reworked it completely

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Oct 2018 16:00:51 +0100
