=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                dh-linktree (>=0.5~),
                libjs-jquery-colorpicker,
                libjs-jquery-jstree,
                libjs-jquery-ui-theme-south-street,
                libjs-jquery-ui-theme-ui-darkness,
                libjs-jquery-ui-theme-smoothness,
-               docbook-utils,
                gettext,
+               pandoc (>= 2),
                po-debconf,
-               texlive-formats-extra,
+Rules-Requires-Root: binary-targets
 Homepage: https://www.cacti.net/
 Vcs-Browser: https://salsa.debian.org/cacti-team/cacti
 Vcs-Git: https://salsa.debian.org/cacti-team/cacti.git
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 
 Package: cacti
 Architecture: all
@@ -29,7 +29,7 @@
          javascript-common,
          libapache2-mod-php | php,
          libjs-c3,
-         libjs-chartjs,
+         libjs-chart.js,
          libjs-d3,
          libjs-jquery (>= 1.10),
          libjs-jquery-cookie,
@@ -39,7 +39,7 @@
          libjs-jquery-timepicker,
          libjs-jquery-ui,
          libjs-jquery-ui-touch-punch,
-         libphp-phpmailer,
+         libphp-phpmailer (>= 6.0.6-0.1~),
          php-cli,
          php-gd,
          php-json,
