## cacti 1.2.2+ds1

=== debian/changelog ===
cacti (1.2.2+ds1-1) unstable; urgency=medium

  * New upstream release 1.2.2
  * tests: add one more exception for Ubuntu (Closes: #922437)
  * Depend on fonts-fork-awesome instead of fonts-font-awesome (Closes:
    #922779)
  * Fix typo in debian.php.dist (Closes: #922651)

 -- Paul Gevers <elbrus@debian.org>  Tue, 26 Feb 2019 21:48:07 +0100
