=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
          dbconfig-mysql | dbconfig-no-thanks,
          fonts-dejavu-core,
          fonts-dejavu-extra,
-         fonts-font-awesome,
+         fonts-fork-awesome,
          javascript-common,
          libapache2-mod-php | php,
          libjs-c3,
