=== debian/rules ===
--- 
+++ 
@@ -37,32 +37,14 @@
 
 override_dh_auto_build:
 	# Upstream doesn't provide the source of the documentation in the tar, so
-	# we include that via a second tar ball in the release. However, the images
-	# are already availabe in the upstream tar ball, so link it in.
-	ln -s ../docs/html/images docs-source/
-
-	# It seems that docbook2html or actuall links2 requires a valid $HOME
-	# (since the upload of cacti 1.1.10+ds1-1)
-	mkdir -p $(HOME)
-	cd docs ; \
-		docbook2txt --dsl ../docs-source/cacti.dsl#html2txt \
-		--output txt ../docs-source/manual.sgml
-	cd docs ; \
-		docbook2html --dsl ../docs-source/cacti.dsl#html \
-		--output html ../docs-source/manual.sgml
-	cd docs ; \
-		docbook2pdf --dsl ../docs-source/cacti.dsl#print \
-		--output pdf ../docs-source/manual.sgml
-	ls -al $${HOME}
-	rm -r $(HOME)
+	# we include that via a second tar ball in the release and build it from
+	# there.
+	cd docs-source ; bash -ex bin/build_html_docs.sh
 
 	# Generate all translations from source
 	cd locales/po ; for file in *.po ; do msgfmt -o ../LC_MESSAGES/$${file%.po}.mo $${file} ; done
 
 	dh_auto_build
-
-override_dh_installchangelogs:
-	dh_installchangelogs docs/CHANGELOG
 
 override_dh_fixperms:
 	# normalize permissions in the site directory
@@ -107,9 +89,13 @@
 
 override_dh_install:
 	dh_install
+	# Somewhere deep we don't want to install some files, remove them here
+	cd ${SITEDIR}/include/vendor/flag-icon-css ; \
+		rm -rf assets *.json Gruntfile.coffee index.html less LICENSE README.md sass svgo.yaml yarn.lock
+
 	# Because we skip the install web page, we need to add some paths and other
 	# items to the cacti settings. To avoid putting this in a patch, let's add
 	# it here.
 	cat debian/cacti_debian.sql >> ${SHAREDIR}/conf_templates/cacti.sql
 	# Remove extra files as they aren't needed in Debian
-	cd ${SITEDIR}/include/csrf && rm -f LICENSE NEWS README
+	cd ${SITEDIR}/include/vendor/csrf && rm -f LICENSE NEWS README
