## cacti 1.2.2.1

=== debian/changelog ===
cacti (1.2.2.1-1+sercurity) unstable; urgency=medium

  * update

 -- Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>  Mon, 07 Jun 2021 09:49:36 +0800

cacti (1.2.2+ds1-2+deb10u4) buster; urgency=medium

  * Add 0001-Fixing-Issue-4022.patch (Closes: #979998)
    - CVE-2020-35701: SQL injection via data_debug.php
  * Add 0001-Fixing-Issue-4019.patch
    There are a few places in the current code where an attacker, once
    having gained access to the Cacti database through a SQL injection,
    could modify data in tables to possibly expose an stored XSS bug in
    Cacti.

 -- Paul Gevers <elbrus@debian.org>  Thu, 21 Jan 2021 20:16:38 +0100

cacti (1.2.2+ds1-2+deb10u3) buster; urgency=medium

  * Unix timestamps after Sep 13 2020 are rejected as graph start/end
    arguments (Upstream bug #3245)
  * CVE-2020-7237: Remote Code Execution (by privileged users) via shell
    metacharacters in the Performance Boost Debug Log field of
    poller_automation.php. OS commands are executed when a new poller
    cycle begins. The attacker must be authenticated, and must have access
    to modify the Performance Settings of the product. (Closes: #949997)
  * CVE-2020-7106: XSS in data_sources.php, color_templates_item.php,
    graphs.php, graph_items.php, lib/api_automation.php, user_admin.php,
    and user_group_admin.php, as demonstrated by the description parameter
    in data_sources.php (a raw string from the database that is displayed
    by $header to trigger the XSS). (Closes: #949996)
  * CVE-2020-13230: Disabling an user account does not immediately
    invalidate any permissions granted to that account (e.g., permission
    to view logs)
  * CVE-2020-13231: auth_profile.php?action=edit allows CSRF for an admin
    email change

 -- Paul Gevers <elbrus@debian.org>  Thu, 18 Jun 2020 22:34:41 +0200

cacti (1.2.2+ds1-2+deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Acknowledgements to Paul Gevers!
  * CVE-2019-17358: insufficient validation of form input leading to unsafe
    unserialization operations and memory corruption (Closes: #947375).
  * CVE-2019-17357: SQL injection vulnerability in graphs.php (Closes: #947374).
  * CVE-2019-16723: Authentication bypass allows unprivileged users to view all
    graphs (Closes: #941036).

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 29 Dec 2019 19:53:28 +0100

cacti (1.2.2+ds1-2+deb10u1) buster; urgency=medium

  * Depends i.s.o. Recommends on php-gmp as this is now a requirement of
    the upstream code (Closes: #930252)
  * Fix reading of snmp gauges (0001-Resolving-issue-2474.patch) (Closes:
    #930254)
  * Fix upgrade from stretch (0001-Resolving-issue-2482.patch); the
    upgrade code attempted to drop a non-existing primary key (Closes:
    #931702)

 -- Paul Gevers <elbrus@debian.org>  Tue, 16 Jul 2019 21:40:32 +0200

cacti (1.2.2+ds1-2) unstable; urgency=medium

  * Add 0001-Resolving-Issue-2581.patch from upstream (Closes: #926700)
    CVE-2019-11025: In clearFilter() in utilities.php no escaping occurs
    before printing out the value of the SNMP community string (SNMP
    Options) in the View poller cache, leading to XSS.

 -- Paul Gevers <elbrus@debian.org>  Tue, 09 Apr 2019 20:42:38 +0200
