## cacti 1.2.4+ds1

=== debian/changelog ===
cacti (1.2.4+ds1-2ubuntu3) eoan; urgency=medium

  * Replace php-php-gettext dependency in order to fix translations
    (LP: #1844070)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 19 Sep 2019 10:30:52 +0000

cacti (1.2.4+ds1-2ubuntu2) eoan; urgency=medium

  * Fix CREATE FUNCTION errors if binary logging is enabled:
    - d/p/MySQL-8-change-needs-NO_AUTO_CREATE_USER_and_groupin.patch
    - d/cacti.admin.sql
    - d/cacti.admin.rm.sql

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Fri, 09 Aug 2019 06:10:31 +0000

cacti (1.2.4+ds1-2ubuntu1) eoan; urgency=medium

  * Fixes for MySQL upstream updates. (Closes: #933683)
    - General installing instructions update for NO_AUTO_CREATE_USER.
    - Use new dbconfig "dbc_authplugin" variable to mitigate MySQL 8 issues.
    - Debian Instructions have to contain workaround for NO_AUTO_CREATE_USER.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 08 Aug 2019 09:42:54 -0300

cacti (1.2.4+ds1-2) unstable; urgency=medium

  * tests: add new IMPORT messages to ignore filter

 -- Paul Gevers <elbrus@debian.org>  Mon, 15 Jul 2019 19:33:58 +0200

cacti (1.2.4+ds1-1) unstable; urgency=medium

  * New upstream release 1.2.4
    - Fixed upgrade script (Closes: #931702)
    - Fixed snmp gauges (Closes: #930254)
  * Depends i.s.o. Recommends on php-gmp (Closes: #930252)
  * Drop dependency on php-php-gettext as it is optional for cacti and it's
    going to be removed due to CVE-2016-6175
  * Refresh patches
  * Update d/debian.php.dist with changes in include/config.php

 -- Paul Gevers <elbrus@debian.org>  Sun, 14 Jul 2019 21:33:08 +0200
