=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cacti
 Section: web
 Priority: optional
-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 11~),
                dh-linktree (>=0.5~),
@@ -43,6 +44,7 @@
          php-cli,
          php-gd,
          php-json,
+         php-gmp,
          php-ldap,
          php-mbstring,
          php-mysql,
@@ -60,7 +62,6 @@
             default-mysql-server | virtual-mysql-server,
             inetutils-ping | iputils-ping,
             logrotate,
-            php-gmp,
 Suggests: cacti-spine,
           moreutils,
           snmpd,
