## cacti 1.2.9+ds1

=== debian/changelog ===
cacti (1.2.9+ds1-1) unstable; urgency=medium

  * New upstream version 1.2.9+ds1
    CVE-2020-7106 Remote Code Execution (by privileged users) via shell
    metacharacters in the Performance Boost Debug Log field of
    poller_automation.php. (Closes: #949996)
    CVE-2020-7237 Stored XSS in data_sources.php,
    color_templates_item.php, graphs.php, graph_items.php,
    lib/api_automation.php, user_admin.php, and user_group_admin.php, as
    demonstrated by the description parameter in data_sources.php (Closes:
    #949997)

 -- Paul Gevers <elbrus@debian.org>  Thu, 13 Feb 2020 20:38:01 +0100

cacti (1.2.8+ds1-1) unstable; urgency=medium

  * New upstream version 1.2.8+ds1
    CVE-2019-17357 When viewing graphs, some input variables are not
    properly checked (SQL injection possible) (Closes: #947374)
    CVE-2019-17358 When deserializating data, ensure basic sanitization
    has been performed (Closes: #947375)

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 Dec 2019 17:44:58 +0100

cacti (1.2.7+ds1-1) unstable; urgency=medium

  * New upstream version 1.2.7+ds1
    CVE-2019-16723 Security issue allows to view all graphs (Closes:
    #941036)
  * Refresh and drop patches to match upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 06 Oct 2019 22:10:41 +0200

cacti (1.2.6+ds1-3) unstable; urgency=medium

  * Add 0001-Resolving-Issue-2984.patch to fix CI error

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 Sep 2019 10:49:29 +0200

cacti (1.2.6+ds1-2) unstable; urgency=medium

  [ Paul Gevers]
  * Fix autopkgtest regression with 0001-Resolving-Issue-2899.patch from
    upstream
  * Apache skipped the php section in apache.conf since PHP 7 (Closes:
    #934898)
  * Translations were broken since 1.2.4+ds1-1. Import upstream solution
    enabling the use of php-phpmyadmin-motranslator.

  [ Rafael David Tinoco ]
  * Prepare sql commands for MySQL 8 (See: #933683)

 -- Paul Gevers <elbrus@debian.org>  Tue, 17 Sep 2019 20:31:04 +0200

cacti (1.2.6+ds1-1) unstable; urgency=medium

  * New upstream release 1.2.6
    - Refresh 07_cli-include-path.patch
  * Remove obsolete link to phpgettext

 -- Paul Gevers <elbrus@debian.org>  Thu, 05 Sep 2019 17:47:08 +0200
