=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cacti
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 11~),
                dh-linktree (>=0.5~),
@@ -48,7 +47,7 @@
          php-ldap,
          php-mbstring,
          php-mysql,
-         php-php-gettext,
+         php-phpmyadmin-motranslator,
          php-phpseclib,
          php-snmp,
          php-twig,
