## cacti 1.2.10+ds1

=== debian/changelog ===
cacti (1.2.10+ds1-1ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: remote code execution issue
    - debian/patches/CVE-2024-25641.patch: fix RCE exploitable through the
      "Package Import" feature
    - debian/patches/CVE-2024-31459.patch: fix file inclusion issue in the
      lib/plugin.php
    - CVE-2024-25641
    - CVE-2024-31459
  * SECURITY UPDATE: cross-site scripting issue
    - debian/patches/CVE-2024-31443.patch: fix HTML statement in
      `grow_right_pane_tree()` function from `lib/html.php`
    - debian/patches/CVE-2024-31444.patch: fix
      automation_tree_rules_form_save() function in automation_tree_rules.php
    - CVE-2024-31443
    - CVE-2024-31444
  * SECURITY UPDATE: sql injection issue
    - debian/patches/CVE-2024-31445.patch: fix `automation_get_new_graphs_sql`
      function of `api_automation.php`
    - debian/patches/CVE-2024-31458.patch: fix `form_save()` function in
      `graph_template_inputs.php`
    - debian/patches/CVE-2024-31460.patch: fix `create_all_header_nodes()`
      function from `lib/api_automation.php`
    - CVE-2024-31445
    - CVE-2024-31458
    - CVE-2024-31460
  * SECURITY UPDATE: type juggling issue
    - debian/patches/CVE-2024-34340.patch: fix issue in `compat_password_verify`
      method
    - CVE-2024-34340
  * debian/tests/check-all-pages: update filtered log for
    /var/log/cacti/cacti.log test

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 19 Aug 2024 18:04:35 +0530

cacti (1.2.10+ds1-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - General installing instructions update for NO_AUTO_CREATE_USER.
      (refreshed when merging with debian 1.2.9+ds1-1)
    - Use new dbconfig "dbc_authplugin" variable to mitigate MySQL 8 issues.
      (refreshed when merging with debian 1.2.9+ds1-1)
    - d/p/fix-32bit-ip-conversion.patch: fix netmask generation on 32bit
      architectures (LP #1865067)
  * d/p/0001-PHP-7.4-Array-and-string-offset-access-syntax-with-c.patch
    - Fix deprecated curly bracket style syntax

 -- Bryce Harrington <bryce@canonical.com>  Mon, 23 Mar 2020 22:08:43 +0000

cacti (1.2.10+ds1-1) unstable; urgency=medium

  * New upstream version 1.2.10
    CVE-2020-8813 graph_realtime.php allows remote attackers to execute
    arbitrary OS commands via shell metacharacters in a cookie, if a guest
    user has the graph real-time privilege (Closes: 951832)

 -- Paul Gevers <elbrus@debian.org>  Sun, 08 Mar 2020 21:26:46 +0100

cacti (1.2.9+ds1-1ubuntu2) focal; urgency=medium

  * d/p/fix-32bit-ip-conversion.patch: fix netmask generation on 32bit
    architectures (LP: #1865067)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 02 Mar 2020 14:52:15 -0300

cacti (1.2.9+ds1-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable (LP: #1863739). Remaining changes:
    - General installing instructions update for NO_AUTO_CREATE_USER.
    - Use new dbconfig "dbc_authplugin" variable to mitigate MySQL 8 issues.
  * Dropped changes [upstream]:
    - MySQL 8 change needs: NO_AUTO_CREATE_USER and grouping keyword.
  * Dropped changes [debian]:
    - Replace php-php-gettext dependency in order to fix translations
      (LP #1844070)

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 18 Feb 2020 13:28:26 +0000
