=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_configure:
 	# make sure that we catch it when cli-include-path.patch is not up-to-date
-	if grep -r -E '(include|repair).*\.\./' cli | grep -v /site/; then \
+	if grep -r -E '\.\./(include|repair)' cli | grep -v /site/; then \
 		echo " ^ fix above include paths in cli directory ^" && false; \
 	fi
 	dh_auto_configure
