=== debian/watch ===
version=4
opts=\
repacksuffix=+ds1,\
compression=gzip,\
dversionmangle=s/\+ds(\d*)// \
https://www.cacti.net/downloads/cacti-(\d[\w\.]+)\.tar\.gz

opts=\
component=docs-source,\
dversionmangle=s/~beta/-beta/;s/\+ds(\d*)//,\
uversionmangle=s/-beta/~beta/ \
https://github.com/Cacti/documentation/tags \
(?:.*?/)?(\d[-\d.A-Za-z]*)\.tar\.gz
