## cacti 1.2.12+ds1

=== debian/changelog ===
cacti (1.2.12+ds1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paul Gevers <elbrus@debian.org>  Tue, 28 Jul 2020 21:55:35 +0200

cacti (1.2.12+ds1-1) unstable; urgency=medium

  * New upstream version 1.2.12
  * Bump libphp-phpmailer dependency
  * Update debian.php.dist to match updated include/config.php

 -- Paul Gevers <elbrus@debian.org>  Thu, 07 May 2020 22:09:43 +0200

cacti (1.2.11+ds1-1) unstable; urgency=medium

  * New upstream version 1.2.11
    - Refresh patch
  * Update debian.php.dist to match updated include/config.php

 -- Paul Gevers <elbrus@debian.org>  Tue, 07 Apr 2020 22:22:16 +0200
