=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
          libjs-jquery-timepicker,
          libjs-jquery-ui,
          libjs-jquery-ui-touch-punch,
-         libphp-phpmailer (>= 6.0.6-0.1~),
+         libphp-phpmailer (>= 6.1.5~),
          php-cli,
          php-gd,
          php-json,
