=== debian/rules ===
--- 
+++ 
@@ -98,4 +98,4 @@
 	# it here.
 	cat debian/cacti_debian.sql >> ${SHAREDIR}/conf_templates/cacti.sql
 	# Remove extra files as they aren't needed in Debian
-	cd ${SITEDIR}/include/vendor/csrf && rm -f LICENSE NEWS README
+	cd ${SITEDIR}/include/vendor/csrf && rm -f LICENSE.txt NEWS.md README.md
