## cacti 1.2.15+ds1

=== debian/changelog ===
cacti (1.2.15+ds1-2) unstable; urgency=medium

  * Add upstream patch to fix autopkgtest failure:
    643766b909d0824b08c2ab6c7a82ac0055a5d730.patch

 -- Paul Gevers <elbrus@debian.org>  Fri, 06 Nov 2020 20:32:36 +0100

cacti (1.2.15+ds1-1) unstable; urgency=medium

  * New upstream version 1.2.15
  * Update font-awesome-path.patch

 -- Paul Gevers <elbrus@debian.org>  Tue, 03 Nov 2020 21:57:12 +0100
