=== debian/rules ===
--- 
+++ 
@@ -99,3 +99,8 @@
 	cat debian/cacti_debian.sql >> ${SHAREDIR}/conf_templates/cacti.sql
 	# Remove extra files as they aren't needed in Debian
 	cd ${SITEDIR}/include/vendor/csrf && rm -f LICENSE.txt NEWS.md README.md
+
+override_dh_compress:
+	# I actually want to use dh_compress -X changelog, but I can't find how to NOT match changelog.Debian
+	gzip -9 ${TDIR}/usr/share/doc/cacti/changelog.Debian
+	gzip -9 ${TDIR}/usr/share/doc/cacti/NEWS.Debian
